Welcome, Guest
Please Login or Register.    Lost Password?

how can I install Native Client v2.2.7 on SuSe 8.1
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: how can I install Native Client v2.2.7 on SuSe 8.1
#2289
how can I install Native Client v2.2.7 on SuSe 8.1 9 Years, 9 Months ago Karma: 0
Is SuSE 9.x minimal requirement for go-global for unix server v.2.2?
kpeter
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#2309
Re: how can I install Native Client v2.2.7 on SuSe 8.1 9 Years, 9 Months ago Karma: 6
Older versions of GO-Global (ex: 2.0.x) support SUSE 8.x but v2.2.7 only supports SUSE 9 or 10.
Erikt
Administrator
Posts: 591
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl